BODY {
	background-color : #0A4D6E; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size: 9pt;
}

A:LINK {
	text-decoration : none;
	color : teal;
	font-weight : bold;
}

A:VISITED {
	text-decoration : none;
	color : maroon;
	font-weight : bold;
}

A:HOVER {
	text-decoration : none;
	color : #DE2201;
	background-color : #FFFF99;
	font-weight : bold;
}

A:ACTIVE {
	text-decoration : none;
	color : #FF8C14;
	background-color : #FFFF99;
	font-weight : bold;
}

sup	{
	font-size : 9pt;
	text-align : left;
}

sub	{
	font-size : 9pt;
	text-align : left;

}

h1	{
	font-size : large;
	font-weight : normal;
	color : teal;
	text-align : left;
	vertical-align : top;
}

h2	{
	font-size : 10pt;
	font-weight : bold;
	text-decoration : none;
	color : rgb(255, 80, 20);
	text-align : right;
	vertical-align : top;
}

h3	{
	font-size : 9pt;
	font-weight : bold;
	color : rgb(255, 80, 20);
	text-align : left;
	vertical-align : top;
}

h4	{
	font-size : 9pt;
	font-weight : normal;
	text-align : left;
	vertical-align: top;
}

p	{
	font-size : 9pt;
	font-weight : normal;
	text-align : left;
	vertical-align: top;
}